import 'package:get/get.dart';
import 'package:tone_snap/data/models/music_model.dart';
import 'package:tone_snap/data/storage/love_songs_box.dart';

class LoveSongsController extends GetxController {
  var loveList = <MusicModel>[];

  @override
  void onInit() {
    super.onInit();
    loveList = LoveSongsBox().getList();
  }
}
